View Issue Details

IDProjectCategoryView StatusLast Update
0002832OXID eShop (all versions)1.03. Basket, checkout processpublic2012-12-10 13:23
Reportertjungcl 
PriorityhighSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product VersionPast development 
Target VersionFixed in Version4.5.1 revision 38045 
Summary0002832: not accepting terms and conditions throws no error message
Descriptiontested in 4.5.0_35089

the TAC (AGB) checkbox on the bottom of the page has to be checked to submit the order. If not done so, the shop should alert the user VERY clearly, that the submit was not successfull yet.

This should be done with javascript as well as on server-side (like in step2).
TagsOrder
Theme
BrowserAll
PHP Versionany
Database Versionany

Activities

birute_meilutyte

2011-05-05 09:28

reporter   ~0004462

yes, it is really hard to notice error msg about not confirmed agb. check attached img for more details.

birute_meilutyte

2011-05-05 09:28

reporter  

msg.png (53,834 bytes)
msg.png (53,834 bytes)

Linas Kukulskis

2011-05-05 16:54

reporter   ~0004485

1. fixed error after sumbit: styled and put into right place
2. added javascript validation

birute_meilutyte

2011-05-24 15:19

reporter   ~0004657

Layout is not fixed. added img with current view

birute_meilutyte

2011-05-24 15:20

reporter  

agb_check.png (13,298 bytes)
agb_check.png (13,298 bytes)

Linas Kukulskis

2011-06-14 15:47

reporter   ~0004738

fixed layout